Commit 458700d8 authored by Jamie Pratt's avatar Jamie Pratt
Browse files

MDL-47494 gapselect: fixing @package and removing @subpackage

parent 220982f8
......@@ -17,8 +17,7 @@
/**
* Defines the editing form for the select missing words question type.
*
* @package qtype
* @subpackage gapselect
* @package qtype_gapselect
* @copyright 2011 The Open University
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
......
......@@ -17,8 +17,7 @@
/**
* Serve question type files
*
* @package qtype
* @subpackage gapselect
* @package qtype_gapselect
* @copyright 2012 The Open University
* @author Jamie Pratt <me@jamiep.org>
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
......
......@@ -17,8 +17,7 @@
/**
* Select from drop down list question definition class.
*
* @package qtype
* @subpackage gapselect
* @package qtype_gapselect
* @copyright 2011 The Open University
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
......
......@@ -17,8 +17,7 @@
/**
* Question type class for the select missing words question type.
*
* @package qtype
* @subpackage gapselect
* @package qtype_gapselect
* @copyright 2011 The Open University
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
......
......@@ -17,8 +17,7 @@
/**
* Question type class for the embedded element in question text question types.
*
* @package qtype
* @subpackage gapselect
* @package qtype_gapselect
* @copyright 2011 The Open University
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
......
......@@ -17,8 +17,7 @@
/**
* Select from drop down list question renderer class.
*
* @package qtype
* @subpackage gapselect
* @package qtype_gapselect
* @copyright 2011 The Open University
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
......
......@@ -17,8 +17,7 @@
/**
* Base class for rendering question types like this one.
*
* @package qtype
* @subpackage gapselect
* @package qtype_gapselect
* @copyright 2011 The Open University
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment